Bug 179260 (F-ExcludeArch-ppc)

Summary: ExcludeArch Tracker for ppc
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Josh Boyer <jwboyer>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: anto.trande, dan, dcantrell, extras-qa, gustavold, hannsj_uhl, jwboyer, pbrobinson, tony
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: powerpc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-22 21:53:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 157550, 158560, 166347, 167952, 172389, 174720, 178680, 179674, 181037, 182118, 182120, 182123, 182742, 185085, 185615, 189093, 189291, 193727, 201739, 205721, 219010, 219540, 220053, 220847, 221750, 238376, 238390, 239049, 240499, 246732, 252179, 253142, 254048, 259161, 268281, 283491, 285361, 299581, 305611, 319541, 370771, 391541, 407151, 432185, 432211, 432779, 434631, 435546, 435771, 447804, 448734, 461340, 464843, 468244, 468831, 469055, 469590, 471422, 492858, 494026, 511315, 606254, 615801, 627370, 630898, 637262, 751642, 789723, 831264, 962519, 987109, 1000920, 1005482, 1221116, 1287833, 1291001, 1293100, 1403600, 1423680    
Bug Blocks: 1071880    

Description Thorsten Leemhuis (ignored mailbox) 2006-01-29 10:37:50 UTC
From the package review guidelines:
---
MUST: If the package does not successfully compile, build or work on an
architecture, then those architectures should be listed in the spec in
ExcludeArch. Each architecture listed in ExcludeArch needs to have a bug filed
in bugzilla, describing the reason that the package does not compile/build/work
on that architecture. The bug number should then be placed in a comment, next to
the corresponding ExcludeArch line. New packages will not have bugzilla entries
during the review process, so they should put this description in the comment
until the package is approved, then file the bugzilla entry, and replace the
long explanation with the bug number.
---
This Bug is used as a tracker for such issues. If you added a bug for a package
that uses ExcludeArch mark is as blocking this bug. If it's unlikely that the
issue is ever fixed feel free to close the bug directy after reporting.
Otherwise leave it open.

Comment 1 Jon Stanley 2008-03-28 01:45:34 UTC
Adding Tracking keyword

Comment 3 David Lawrence 2009-08-04 18:27:45 UTC
Reporter changed to nobody@fedoraproject.org by request of Thorsten Leemhuis.

Comment 4 Bill Nottingham 2010-01-19 22:10:02 UTC
Moving to secondary arch team member. Feel free to reassign to other secondary arch team members.

Comment 5 Peter Robinson 2017-04-22 21:53:24 UTC
ppc (ppc32) is no longer supported on Fedora

You're probably looking for the Power64 (ppc64|ppc64le) exclude tracker which is:

https://bugzilla.redhat.com/show_bug.cgi?id=238953